<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package AlaskA
 * @since AlaskA 1.0.0
 */
?>

	<?php get_header(); ?>

	<div id="content-full">
		
		<div class="error-404">
			<h1 class="title-404"><?php _e( '404 &#8212; Fancy meeting you here!', 'alaska' ); ?></h1>
			<p><?php _e( 'Don&#39;t panic, we&#39;ll get through this together. Let&#39;s explore our options here.', 'alaska' ); ?></p>
			<p><?php _e( 'You can return', 'alaska' ); ?> <a href="<?php echo esc_url( home_url() ); ?>/" title="<?php esc_attr_e( 'Home', 'alaska' ); ?>"><?php _e( '&larr; Home', 'alaska' ); ?></a> <?php _e( 'or search for the page you were looking for', 'alaska' ); ?></p>
			<?php get_search_form(); ?>
		</div>
	</div>	<!-- end content -->

	<?php get_footer(); ?>
