<?php
/**
 * The Template for displaying all single Edd Downloads.
 *
 * @package AlaskA
 * @since AlaskA 1.0.0
 */

$col= 'col-md-12';

if(is_active_sidebar( 'sid-edd-singl' ) AND is_active_sidebar( 'sid-edd-singr' )):
$col= 'col-lg-7 col-md-6 col-xs-12 ';

elseif (is_active_sidebar( 'sid-edd-singl' )) :
$col= 'col-md-9 col-lg-10';

elseif (is_active_sidebar( 'sid-edd-singr' )):
$col= 'col-md-7 col-xs-12';
else:
endif; ?>

	<?php get_header(); ?>

	<?php get_sidebar( 'edd-l' ) ?>

	<div id="content-edd" class="content-entry <?php echo $col; ?>">

		<?php while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'content', 'download' ); ?>
		<?php endwhile; ?>

	</div>	<!-- end content -->

	<?php get_sidebar( 'edd-r' ) ?>

	<?php get_footer(); ?>