<?php
/**
 * The default template for displaying post navigation.
 * Used for index, archive, search, author, category and tag
 *
 * @package AlaskA
 * @since AlaskA 1.0.0
 */
?>

			<?php if (	$wp_query->max_num_pages > 1 ): ?>

				<div class="navigation">

					<?php
					if ( alaska_get_theme_options( 'pagination' ) == 'pages' ): ?>

						<?php alaska_navigatin_pages( $wp_query ); ?>

					<?php else: ?>

						<span class="previous-post"><?php next_posts_link( __( '&#8249; Older posts', 'alaska' ) ); ?></span>
						<span class="next-post"><?php previous_posts_link( __( 'Newer posts &#8250;', 'alaska' ) ); ?></span>

					<?php endif; ?>

				</div><!-- end of .navigation -->

			<?php endif; ?>