<?php
/**
 * The sidebar containing the main widget area.
 *
 * @package AlaskA
 * @since AlaskA 1.0.0
 */

 if (!is_active_sidebar( 'sid-blog-singl' ) AND !is_active_sidebar( 'sid-blog-singr' )) : ?>

	<aside class="aside-default col-lg-3 col-md-4 col-sm-4 col-xs-12 <?php echo $colfp; ?>">
		<?php atta_sidebar_main(); ?>
		
		<?php if ( !dynamic_sidebar( 'main-sidebar' ) ) : ?>

			<div class="aside-box">
				<?php get_search_form(); ?>
			</div>
			<div class="aside-box">
				<h2><?php _e( 'In Archive', 'alaska' ); ?></h2>
				<ul>
				<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
				</ul>
			</div>

		<?php endif; //end of main-sidebar ?>
		
		<?php atta_sidebar_main_end(); ?>

	</aside> <!-- End aside main sidebar -->

	<?php else: endif; //end of main-sidebar ?>